body {
  background-color:#e8e8e8;
  position: relative;
  font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande", sans-serif;
  font-weight: 300;
  font-size:medium;
  color: #373737;
}

.info-section {
  background-color:white;
  margin: 2em auto 2em auto;
  padding-bottom:15px;
  box-shadow: 5px 10px 18px #888888;
}

footer {
  text-align: center;
}

td {
  vertical-align: middle !important;
  text-align: left;
  padding: 5px;
}

/* center align any cells that have buttons */
td.centeredCell, th.centeredCell {
  text-align:center !important;
}

td.address {
  white-space: pre;
}
#topnav  {
  margin-bottom: 0;
}

.nomargin {
  margin: 0 0 0 0;
}

.btn-primary {
  background-color: #146A94;
  font-size: 18px;
  /*   border-color: #285e8e; */
}

.btn-danger {
  font-size: 18px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-color: #2B789E;
}

h1, h2, h3, h2.title a {
  font-family: "textbook-new-web",Helvetica,Arial,sans-serif;
  color: #146A94;
  text-shadow: 0px 1px 1px #737373;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 30px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align:center;
}

h4 {
  font-family: "textbook-new-web",Helvetica,Arial,sans-serif;
  color: #146A94;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align:center;
}

.wrap-text {
  word-break: break-all;
}

.mt-10px {
  margin-top: 10px;
}

.mt-20px {
  margin-top: 20px;
}

.ml-15px {
  margin-left:15px;
}
